CH_PRINTF(3)

FUNCTION
ch_printf - Write formatted output to a channel.

SYNOPSIS
#include <karma_ch.h>

flag ch_printf

(Channel channel, CONST char *format, ...)

DESCRIPTION
Write formatted output to a channel.

channel
    The channel object.

format
    The format string. See <<fprintf>>.

... The optional parameters. See <<fprintf>>.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/